Status: Resolved Start date: 06/09/2011
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

Associated revisions
Revision 9c8f3f0b - 06/09/2011 10:43 PM - J. Moringen
Added an EventFormatter that outputs statistical information
fixes #358
    -  logger/EventFormatter.cpp: register StatisticsEventFormatter in

  factory
    -  logger/StatisticsEventFormatter.{h,cpp}: new files; contain

  StatisticsEventFormatter class which collects and prints statistical
  information about received events

History
#1 - 06/09/2011 10:43 PM - J. Moringen
- Project changed from Robotics Systems Commons to Robotics Service Bus

#2 - 06/09/2011 10:50 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1469.

04/27/2024 1/1


